.nav-container a.image, .nav-container a.image img {
    width: auto;
}

.multi-level-mob-menu .side-menu-container {
    width: 300px !important;
}

.multi-level-mob-menu aside footer {
    padding-right: 0 !important;
}

.content img, .the-content img {
    max-width: 100%;
    height: auto;
}

.content p, .the-content p {
    word-break: break-word;
}

.component-job-search--banner {
    padding-top: 1.5rem !important;
    padding-bottom: 3rem !important;
    margin-top: 4px;
    background: #df4055 !important;
}

@media screen and (min-width: 992px) {
    .component-job-search--banner,
    .component-job-search--banner form {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 1.5rem;
    }

    .component-job-search--banner {
        padding-bottom: 1.5rem !important;
    }

    .component-job-search--banner form {
        width: 100%;
    }

    .component-job-search--banner .heading {
        flex-shrink: 0;
        margin: 0 !important;
    }
    
    .component-job-search--banner .field-container {
        margin: 0 !important;
    }

    .component-job-search--banner .field-container.field-container--text {
        flex-grow: 1;
    }

    .component-job-search--banner .field-container .submit {
        padding-right: 3rem !important;
        padding-left: 3rem !important;
    }
}
